SelectSector <- function(code = NULL, shortName = NULL, longName = NULL, graphicName = NULL) {
  # Alternative function to ReadSectorCoord from AemetEida CSTool branch to work with Load/Start
  if (is.null(c(code, shortName, longName, graphicName))) {
    stop("One of the parameters must be specified.")
  }
  if (code == "AE1.00" || shortName == "AESector1.00" || graphicName == "Atlantic/European1.00" ||longName == "Atlantic/European1.00") {
    latmax = 85.0
    latmin = 25.0
    reslat = -1.00
    lonmin = -80.0
    lonmax = 40.0
    reslon = 1.00
  }
  return(list(lonmin = lonmin, lonmax = lonmax, latmin = latmin, latmax = latmax))
}